.txt {  font-size: 9pt; line-height: 120%; color: #000000}
.txt9W { font-size: 9pt; line-height: 120%; color: #FFFFFF}
.txt9W_B { font-size: 9pt; line-height: 120%; color: #FFFFFF ; font-weight: bold}
.txtO { font-size: 9pt; line-height: 120%; color: #CC9900}
.txtR { font-size: 9pt; line-height: 120%; color: #993300}
.txt12 { font-size: 12pt; line-height: 120%; color: #336600; font-weight: bold}
.txt8W { font-size: 8pt; line-height: 120%; color: #FFFFFF }
.txt8 { font-size: 8pt; line-height: 120%; color: #000000 }
.txt12W { font-size: 12pt; line-height: 120%; color: #FFFFFF; font-weight: bold }
.back2 {  background-color: #FFFFFF; background-image: url(img/back.gif); background-repeat: repeat-y}
.back3 { background-color: #FFFFFF; background-image: url(img/back.gif); background-repeat: repeat-y }
